body{
  background-image    :   url(images/bg.jpg);
  background-color    :   #47b9d4;
  background-position :   top left;
  background-repeat   :   repeat-x;
  behavior		  	  :	  url("skins/css/htc/csshover3.htc"); 
}

img, div, a { 
	behavior		   :	url("skins/css/htc/iepngfix.htc");
}

#bg_sur{
  width               :   1124px;
  /*height              :   1150px;*/
  height              :   1080px;
  /*background-image    :   url(images/bg_sur.jpg);*/
  background-image    :   url(images/header.jpg);
  background-position	:	top left;
  background-repeat:  no-repeat;
  position            :   absolute;
  top                 :   0px;
  left                :   50%;
  margin-left         :   -619px;
  /*left                :   0%;*/
  /*margin-left         :   0px;*/
  background-repeat   :   no-repeat;
}



#header_player{
	margin-left       :   360px;
	margin-top        : -30px;
}



#menu{
  /*margin-top          :   254px;*/
  margin-top          :   -19px;
  margin-left         :   158px;
  width               :   922px;
  height              :   37px;
  background-image    :   url(images/bg_menu.jpg);
  /*background-color    :   #000;*/
  background-repeat   :   repeat-x;
}

#menu ul{
 
 list-style-type: none;
 padding: 0;
 border: 0;
 position: absolute;
 margin-left: 0px;
 margin-top: 0px;
}

#menu li
{
 float: left;
 margin: 0;
 padding: 0;
 border: 0;
 height: 37px;
}

#menu li a{
   margin-top: 10px;
   display:block;
   margin-left: 11px;
   margin-right: 11px;
}

#menu li.isHere{
  background-image    :   url(images/bg_menu_hover.jpg);
  display             :   block;
  height              :   37px;
}

#menu  #socialLinks{
	float				:	right;	
  	background-image    :   url(images/bgSocialMenu.jpg);
  	height				:	0px;
  	position			:	relative;
  	right				:	0px;
  	height: 37px;
}
#corps{
  width               :   922px;
  height              :   auto;
  margin-left         :   158px;
  background-color	  :	  #3A95AA;
}

#corps_left{
  width               :   585px;
  float               :   left;
}

#corps_right h4{
  margin-top  : 20px;
}

.actualitePanel{
  background-color    :   #1b1b1b;
  width               :   585px;
  /*height              :   156px;*/
  height              :   133px;
  margin-bottom       :   0px;
  margin-top          :   0px;
  margin-left         :   -10px;
  border-bottom		  :	  1px solid #313131;
}

.actualitePanel div{
  width : 380px;
}
.actualitePanel  img{
  /*margin              :   13px;*/
  margin-right              :   13px;
}

.actualitePanel div h4, .actualitePanel div p, .actualitePanel div a{
  margin-top          :   10px;
}

.actualitePanel div h4{

}

.actualitePanel div span{
  margin-top          :   10px;
}

.actualitePanel div p{
  margin-top          :   5px;
}

.actualitePanel div a{
  margin-right          :   10px;
  margin-bottom         :   10px;
  margin-top 	        :   0px;
  display               :   block;
  float				  :   right;
  clear			      :	  both;
}

.actualitePanel div a h4{
  display               :   block;
  float				  :   left;
  clear			      :	  both;
}
.actualitePanel div div{
  float				  :   right;
  width					:	150px;
}
.actualitePanel div div a{
  float				  	:   	right;
  clear				  	:		none;
  padding				:		0;
  margin				:		2px;
}
.actualitePanel div div img{
margin:0;
}



.actuCoin{
	background-image	:	url(images/coins.jpg);
	background-repeat	: 	no-repeat;
	background-position	:	right bottom;
	border				: 	0px;	
}

#corps_right{
  width               :   327px;
  height              :   auto;
  float               :   left;
  
}
#corps_right h4{
	margin-bottom	  :	  3px;
}

#tweetPanel{
  width               :   318px;
  background-color    :   #1b1b1b;
    margin-top  : 20px;
    float: left;
}

#tweetPanel h4{
  margin              :   10px;
  background-image    :   url(images/twitLogo.jpg);
  background-repeat	  :   no-repeat;
  background-position  :   left;
  padding-left			:	25px;
  padding-top			:	2px;
}

#tweetPanel ul{
  list-style-type: none;
  margin-left: -15px;
  margin-right: 10px;
}

#tweetPanel li{
  margin-bottom: 10px;
}

#tweetPanel #linkAllTweet{
  display:block;
  margin-right:10px;
  float:right;
}

#footer{
  margin-top          :   0px;
  margin-left         :   158px;
  width               :   922px;
  height              :   151px;
  background-image    :   url(images/pied.jpg);
}

.basBorder{
	border-bottom		:	1px solid #437887;	
}

.TitleYear{
	background-image	:	url(images/bgTitreY.png);
	height				:	37px;
	width				:	180px;
	margin				:	0px;
	margin-left			:	-10px;
	margin-top			:	2px;
	padding				:	0px;	
}

.TitleYear span{
	display				:	block;
	margin-left			:	10px;
	margin-top			:	10px;
	float				:	left;
}

div{
  
}

#txtPromo{
	margin: 15px 15px;
}

#socialLinks a #social_one, #socialLinks a:visited #social_one, #socialLinks a:link #social_one{
	width :  44px;
	height :  37px;
	background-image    :   url(images/btn_myspace.jpg);
}

#socialLinks a #social_one:hover{
	background-image    :   url(images/btn_myspace_over.jpg);
}
#socialLinks a #social_two{
	width :  44px;
	height :  37px;
	background-image    :   url(images/btn_twitter.jpg);
}

#socialLinks a #social_two:hover{
	background-image    :   url(images/btn_twitter_over.jpg);
}
#socialLinks a #social_three{
	width :  44px;
	height :  37px;
	background-image    :   url(images/btn_facebook.jpg);
}

#socialLinks a #social_three:hover{
	background-image    :   url(images/btn_facebook_over.jpg);
}
#socialLinks a #social_four{
	width :  44px;
	height :  37px;
	background-image    :   url(images/btn_youtube.jpg);
}

#socialLinks a #social_four:hover{
	background-image    :   url(images/btn_youtube_over.jpg);
}
	
#music_player{
	position 	:	absolute;
	left		:	530px;
	top			:   600px;
	visibility	:	visible;
	height		:	1px;
	width		:	1px;
	overflow	:	hidden;
	background-image	:	url(images/bgSocialMenu.jpg);
}

#inputNL{
	height		: 	33px;
	width		:	227px;
	border		:	0;
	margin		:	0;
	padding		:	0;
	line-height	: 	25px;
	margin-top	:	1px;
	text-indent	:	10px;
}

.videoP p{
	height: 90px;	
}

#bgCaroussel{
	background-image 	: url(images/bg_carrousel.jpg);	
	overflow			:	hidden;
	width				:	585px;
	height				:	656px;
	margin-left			:	-10px;
	margin-top			:	25px;

}	

.clipSoundBtnDiv{
		margin-top:42px;
}

.clipSoundBtnDiv a{
	width: 100px;
	text-align	:	right;
}

.soundP p{
	height: 70px;	
}

.promo{
	margin-left:80px;	
}